@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.html{ /*establecemos el valor fz por defecto*/
    font-size: 8px !important;
}
:root{ /*variables globales de color, fontfamily y fontsize*/
    --colorbg: #EDEDED;
    --colorrep: #910605;
    --colortext: #414A4C;
    --ff: 'Fira Sans', sans-serif;
    --fztitulo: 1.9rem;
    --fznavtit: 1.5rem;
    --fztit: 1.8rem;
    --fzsub: 1.5rem;
    --fztext1: 1.25rem;
    --fztext2: .90rem;
    --fztext3: 1.25rem;
    --fztext4: .90rem;
    --fztext5: 1.125rem;
}

/* index */
.bien_titulo{ /*titulo principal*/
    font-size: 48px;
    font-family: 'Merriweather';
    color: #87292A;
    font-weight: 600;
    margin-right: 0;
    margin-bottom: 46px;
    padding-top: 37px !important;
    margin-left: 122px;
    text-align: left !important;
}
.bien_container{
    font-family: var(--ff);
}
.bien_contenido_cont{ /*contenido general*/
    background-color: var(--colorbg);
    font-family: var(--ff);
}
.bien_datos{ /*color de texto del contenido*/
    color: var(--colortext);
}

.nav-link.active{ /*colores del tab activo*/
    color: var(--colortext);
    background-color: var(--colorbg) !important;
    border: 1px solid var(--colorbg) !important;
}
.nav-link{ /*colores del tab inactivo*/
    color: #fff;
    background-color: var(--colorrep) !important;
    border: 1px solid var(--colorrep) !important;
    font-size: var(--fznavtit);
}
.nav-link:hover{ /*decoracion del tab desactivada*/
    color: #fff;
    text-decoration: none;
}
.linea{ /*linea decorativa de los container*/
    border: 0.5px solid #b9b9b9;
    margin-bottom: 40px;
}

/* congresos */
.carousel-indicators li{ /*indicadores del carousel*/
    border:1px solid var(--colorrep) !important;
    width: 15px;
    height: 15px;
    border-radius: 20px;
    cursor: pointer;
}
.carousel-indicators .active { /*cambio de color indicador activo*/
    background-color: var(--colorrep) !important;
}
.congresos_datos_subtitulo{ /*fontsize del subtitulo*/
    font-size: var(--fzsub);
}
.congresos_datos_titulo{ /*fontsize del titulo*/
    font-size: var(--fztit);
    font-family: 'Merriweather';
}
.congresos_datos_text1{ /*fontsize del texto 1*/
    font-size: var(--fztext1);
    font-family: 'Merriweather';
    font-size: 16px;
}
.congresos_datos_text1:hover{
    color: var(--colorrep) !important;
    text-decoration: none;
    font-size: 16px;
}
.congresos_datos_text2{ /*fontsize del texto 2*/
    font-size: var(--fztext2);
    font-family: 'Fira Sans';
    font-weight: 600;
}
.datos_img{ /*contedor de imagen principal*/
    position: relative;
    display: inline-block;
}
.datos_info{ /*efecto del cursor al pasar sobre textos*/
    cursor: pointer;
}
.congresos_play{ /*animacion del icono de play*/
    position: absolute;
    top: -1%;
    color: #fff !important;
    font-size: 3rem;
    transition: all 500ms ease-out;
    opacity: 0;
    visibility: hidden;
}
:hover>.congresos_play{ /*complemento de la animacion de play*/
    opacity: 1;
    visibility: visible;
    background-color: rgba(0,0,0,0.6);
}


/* entrevistas */
.entrevistas_text{
    padding: 6px;
}
.entrevistas_text1{ /*fontsize del texto*/
    font-size: var(--fztext3);
    font-family: 'Merriweather';
}
.entrevistas_text1:hover{
    color: var(--colorrep) !important;
    text-decoration: underline;
}
.entrevistas_text2{ /*fontisize del texto 2*/
    font-size: var(--fztext4);
    font-family: 'Fira Sans';
    font-weight: 600;
}
.entrevistas_play{ /*animacion del icono de play*/
    position: absolute;
    top: -1%;
    color: #fff !important;
    font-size: 3rem;
    transition: all 500ms ease-out;
    opacity: 0;
    visibility: hidden;
}
.image{
    width: 100%;
}
:hover>.entrevistas_play{ /*complemento de la animacion de play*/
    opacity: 1;
    visibility: visible;
    background-color: rgba(0,0,0,0.6);
}

/* documentos */
.documentos_text1{ /*color y fontsize del texto*/
    color: var(--colortext) !important;
    font-size: var(--fztext5);
    font-family: 'Merriweather';
}
.documentos_text1:hover{ /*color de efecto al pasar el mouse*/
    color: var(--colorrep) !important;
}
.documentos_img{ /*color y fontsize del icono pdf*/
    color: var(--colorrep);
    font-size: 2.5rem;
}
.documentos_linea{
    display: none;
    border: 0.5px solid #b9b9b9;
}

/* modal */
.modal-content, .modal-header {
    border: 0px!important;
}
.modal-header{
    border-radius: 0px;
    background-color: #52565A;
}
.modal-content{ /*color de fondo y de texto del modal*/
    background-color: var(--colorbg);
    color: var(--colortext);
    font-family: var(--ff);
}

.modal_video{
    height: 0px;
    padding-bottom: 56.25%;
    position: relative;
}
.modal_video iframe{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-right: 0px;
}

.bien_indicators.carousel-indicators button {
    border: 2px solid #6f6e6e !important;
}

/* Rediomension */
@media (max-width: 1440px){
    .bien_titulo {
        font-size: 40px;
        margin-left: 70px;
    }
}

@media (max-width: 991px){
    .nav_icon{
        display: none;
    }
}
@media (max-width: 768px) {
    .carousel-item{
        padding: 0px !important;
    }
    .nav_titulo{
        font-size: 1rem;
        border-radius: 0px !important;
        border-right: 0.1px solid #b9b9b9 !important;
    }
    .congresos_datos_text1{
        font-size: 1rem;
    }
    .entrevistas_text1{
        font-size: 1rem;
    }
    .documentos_text1{
        font-size: 1rem;
    }
    .documentos_linea{
        display: block;
    }
    #modal_titulo{
        font-size: 0.80rem !important;
    }
} 

@media (max-width: 464px){
    .congresos_datos_subtitulo{
        font-size: 1rem;
    }
    .congresos_datos_titulo{
        font-size: 1.2rem;
    }
    .congresos_datos_text1{
        font-size: 0.80rem;
    }
    .congresos_datos_text2{
        font-size: 0.70rem;
    }
    .congresos_datos_vacio{
        display: none;
    }
    .entrevistas_text1{
        font-size: 0.80rem;
    }
    .entrevistas_text2{
        font-size: 0.60rem;
    }
    .documentos_text1{
        font-size: 0.80rem;
    }
    .nav_titulo{
        font-size: 0.80rem;
    }
    .iframe_video{
        height: 200%;
    }
}